Skip to main content
GET
/
api
/
metrics
/
values
/
{value_uid}
Get metric value
curl --request GET \
  --url https://dev.exante.app/api/metrics/values/{value_uid} \
  --header 'Authorization: Bearer <token>'
{
  "status": "success",
  "status_code": 200,
  "message": "<string>",
  "data": {
    "uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "metric_uid": "total_ar",
    "metric_name": "Total AR Outstanding",
    "period_definition": "as_of_date",
    "context_type": "ORGANIZATION",
    "entity_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "time_unit": "day",
    "timezone": "America/Los_Angeles",
    "metric_date": "2026-03-15",
    "storage_unit": "raw",
    "value_type": "currency",
    "value": 350000000,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "_metadata": {}
  }
}
Returns one metric value row by UID, including _metadata.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

value_uid
string<uuid>
required

Metric value UID

Response

Metric value with metadata

status
string
Example:

"success"

status_code
integer
Example:

200

message
string
data
object